RubyGems Navigation menu

roles_mongo_mapper 0.1.2

Makes it easy to set a role strategy on your User model in MongoMapper

Gemfile
          gem 'roles_mongo_mapper', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install roles_mongo_mapper -v 0.1.2
  
  
  
  
  
  
  

Authors:

  • Kristian Mandrup

Owners:

Total downloads 15,013

For this version 1,177

Show all versions (13 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.5.0 - August 17, 2011 (16 KB)
  2. 0.4.1 - July 12, 2011 (16 KB)
  3. 0.4.0 - January 9, 2011 (16 KB)
  4. 0.3.2 - January 5, 2011 (15.5 KB)
  5. 0.3.1 - December 31, 2010 (15.5 KB)
Show all versions (13 total)